关注

应该何时使用补丁版本?

问题

  • 我已经收到Unity新补丁版本发布的通知
  • 我还需要一些关于何时更新的建议

原因

如果您接近游戏开发的末期,您可能想知道是否需要使用最新的补丁版本。

如果您的公司或机构拥有很多的许可证/激活码,因为这个更新可能会很耗时,所以您想知道是否真的要继续更新。

解决方案

每个补丁版本都是包含所有运行时的编辑器的完整版本,并且包含多个错误修复。

如果补丁版本中的错误修复对您项目面临的问题没实际作用,则不需要使用补丁版本。

补丁版本仅用于受错误严重影响的相关项目,只有需要补丁才能继续正常开发。

更多信息

您可以通过查看UnityQA补丁版本存档,查看各个补丁版本中错误修复的具体信息。

 

这篇文章有帮助吗?
0 人中有 0 人觉得有帮助
还有其它问题?提交请求

0 评论

登录写评论。